.logo-custom
 {
    width: 100px !important;
 }
 .main-header-text-style
 {
    line-height: 1.5 !important;
    font-weight: 900 !important;
    font-size: 6.5rem !important;
 }
 .icon-bg{
 	background-color: #FCDB5A !important;
 	padding: 5px;
 	border-radius: 40px;
 	width: 55px;
 }
/*.top-bar__navigation li.has-submenu:before
{
   display:none;
}*/
 @media only screen and (max-width: 768px) 
 {
    .main-header-text-style
     {
        line-height: 1.5 !important;
        font-weight: 900 !important;
        font-size: 4rem !important;
     }
     .logo-custom
     {
         width: 100px !important;
         height: 100px !important;
         margin-left: 15px;
     }
 }